{
  "code": "0000000",
  "desc": "成功",
  "data": {
    "id": 58,
    "pageType": 0,
    "type": 1,
    "subType": 1,
    "headImg": "http://thirdwx.qlogo.cn/mmopen/vi_32/Y5U2ADUvruVRfJQeQmScafP0ic0hh90eG5bpTuvRSviaM6fNENYYYFibwFClHFkcMSqhl61Zntf9n8D17libyiaftvw/132",
    "nickName": "尾号7714",
    "title": "答题2",
    "styleConfig": "[{\"title\":\"开始页\",\"name\":\"startPage\",\"childrens\":[{\"title\":\"背景图\",\"name\":\"backgroundImage\",\"type\":\"image\",\"size\":{\"width\":750,\"height\":1206},\"value\":\"//yun.dui88.com/h5-mami/webgame/activity/greetingcard/img/index.png\"},{\"title\":\"背景图颜色\",\"name\":\"backgroundImageColor\",\"type\":\"string\",\"value\":\"yellow\"},{\"title\":\"标题区域图\",\"name\":\"titleImage\",\"type\":\"image\",\"size\":{\"width\":700,\"height\":200,\"bottom\":700},\"value\":\"https://yun.tuitiger.com/mami-youtui/img/kunijezk9j.png\"},{\"title\":\"开始页大按钮\",\"name\":\"buttonImage\",\"type\":\"image\",\"size\":{\"width\":680,\"height\":120,\"top\":-37},\"value\":\"//yun.dui88.com/h5-mami/webgame/activity/greetingcard/img/btn.png\"}]},{\"title\":\"答题页\",\"name\":\"answerPage\",\"childrens\":[{\"title\":\"背景图\",\"name\":\"backgroundImage\",\"type\":\"image\",\"size\":{\"width\":750,\"height\":1206},\"value\":\"//yun.dui88.com/h5-youtui/answerQuestion/题目页-底图.png\"},{\"title\":\"背景图颜色\",\"name\":\"backgroundImageColor\",\"type\":\"string\",\"value\":\"\"},{\"title\":\"倒计时字体颜色\",\"name\":\"countdownColor\",\"type\":\"string\",\"value\":\"\"},{\"title\":\"倒计时图\",\"name\":\"countdownImg\",\"type\":\"image\",\"size\":{\"width\":72,\"height\":72},\"value\":\"//yun.dui88.com/h5-youtui/answerQuestion/倒计时图@2x.png\"},{\"title\":\"题目区域图\",\"name\":\"subjectImage\",\"type\":\"image\",\"size\":{\"width\":700,\"height\":150},\"value\":\"//yun.dui88.com/h5-youtui/answerQuestion/文字题题目.png\"},{\"title\":\"题目区域图字体颜色\",\"name\":\"subjectImageColor\",\"type\":\"string\",\"value\":\"\",\"transfrom\":\"translate(0, -105px)\"},{\"title\":\"选项区域图字体颜色\",\"name\":\"optionDefaultColor\",\"type\":\"string\",\"value\":\"\",\"transfrom\":\"translate(0px, 50px)\"},{\"title\":\"正确选项ICON颜色\",\"name\":\"correctIconColor\",\"type\":\"string\",\"value\":\"\",\"transfrom\":\"translate(0px, -20px)\"},{\"title\":\"错误选项ICON颜色\",\"name\":\"errorIconColor\",\"type\":\"string\",\"value\":\"\",\"transfrom\":\"translate(0px, -20px)\"},{\"title\":\"选项默认状态图\",\"name\":\"optionDefaultImage\",\"type\":\"image\",\"size\":{\"width\":620,\"height\":118,\"bottom\":30},\"value\":\"//yun.dui88.com/h5-youtui/answerQuestion/默认图.png\"},{\"title\":\"选项选中图\",\"name\":\"optionActivedImage\",\"type\":\"image\",\"size\":{\"width\":620,\"height\":118,\"bottom\":30},\"value\":\"//yun.dui88.com/h5-youtui/answerQuestion/文字-A@2x.png\"},{\"title\":\"题目页数字体颜色\",\"name\":\"paginationColor\",\"type\":\"string\",\"value\":\"\"},{\"title\":\"题目页数图\",\"name\":\"paginationImg\",\"type\":\"image\",\"size\":{\"width\":72,\"height\":72},\"value\":\"//yun.dui88.com/h5-youtui/answerQuestion/题目页数底图@2x.png\"}]},{\"title\":\"结果页\",\"name\":\"answerResult\",\"childrens\":[{\"title\":\"背景图\",\"name\":\"backgroundImage\",\"type\":\"image\",\"size\":{\"width\":750,\"height\":1206},\"value\":\"//yun.dui88.com/h5-mami/webgame/activity/greetingcard/img/result.jpg\"},{\"title\":\"背景图颜色\",\"name\":\"backgroundImageColor\",\"type\":\"string\",\"value\":\"\"},{\"title\":\"用户信息区域图\",\"name\":\"userAreaImage\",\"type\":\"image\",\"size\":{\"width\":456,\"height\":100,\"bottom\":20,\"top\":0},\"value\":\"//yun.dui88.com/h5-youtui/answerQuestion/用户信息图.png\"},{\"title\":\"用户信息区颜色配置\",\"name\":\"userAreaColor\",\"type\":\"string\",\"value\":\"blue\"},{\"title\":\"结果区域图\",\"name\":\"resultAreaImage\",\"type\":\"image\",\"size\":{\"width\":700,\"height\":540,\"bottom\":20},\"value\":\"https://yun.dui88.com/mami-youtui/img/ppyfnow9ev.png\"},{\"title\":\"查看错题\",\"name\":\"checkMistake\",\"type\":\"image\",\"size\":{\"width\":256,\"height\":100,\"bottom\":20},\"value\":\"//yun.dui88.com/h5-youtui/answerQuestion/查看错题@2x.png\"},{\"title\":\"端外测试按钮\",\"name\":\"externalTextBtn\",\"type\":\"image\",\"size\":{\"width\":680,\"height\":120,\"bottom\":20},\"value\":\"//yun.dui88.com/h5-mami/webgame/activity/greetingcard/img/btn.png\"},{\"title\":\"转发按钮\",\"name\":\"intransitBtn\",\"type\":\"image\",\"size\":{\"width\":336,\"height\":100},\"value\":\"//yun.dui88.com/h5-youtui/answerQuestion/转发按钮@2x.png\"},{\"title\":\"再测一次\",\"name\":\"testAgain\",\"type\":\"string\",\"value\":\"\"},{\"title\":\"更多测试\",\"name\":\"moreTestFont\",\"type\":\"string\",\"value\":\"\"}]},{\"title\":\"答案解析页\",\"name\":\"answerResultAnalysis\",\"childrens\":[{\"title\":\"图片题背景图\",\"name\":\"backgroundImage\",\"type\":\"image\",\"size\":{\"width\":750,\"height\":1206,\"bottom\":0},\"value\":\"//yun.dui88.com/h5-youtui/answerQuestion/结果页-答案解析-图片题背景.png\"},{\"title\":\"图片题背景图颜色\",\"name\":\"backgroundImageColor\",\"type\":\"string\",\"value\":\"yellow\"},{\"title\":\"文字题背景图\",\"name\":\"TextBackgroundImage\",\"type\":\"image\",\"size\":{\"width\":750,\"height\":1206},\"value\":\"//yun.dui88.com/h5-youtui/answerQuestion/结果页背景图.png\"},{\"title\":\"文字题背景图颜色\",\"name\":\"TextBackgroundImageColor\",\"type\":\"string\",\"value\":\"\"},{\"title\":\"文字颜色\",\"name\":\"TextColor\",\"type\":\"string\",\"value\":\"\"},{\"title\":\"分享按钮\",\"name\":\"shareBtn\",\"type\":\"image\",\"size\":{\"width\":700,\"height\":108,\"top\":700},\"value\":\"//yun.dui88.com/h5-youtui/answerQuestion/分享按钮@2x.png\"},{\"title\":\"下一题\",\"name\":\"nextQuestion\",\"type\":\"string\",\"value\":\"\"}]}]",
    "testConfigDto": {
      "questionConfigs": [
        {
          "questionTitle": "你喜欢什么天气",
          "questionImgUrl": "",
          "correctKey": null,
          "questionDesc": null,
          "options": [
            { "optionName": "A", "optionContent": "晴天", "optionResult": "2" },
            { "optionName": "B", "optionContent": "阴天", "optionResult": "3" },
            { "optionName": "C", "optionContent": "雨天", "optionResult": "4" },
            { "optionName": "D", "optionContent": "雪天", "optionResult": "5" }
          ]
        },
        {
          "questionTitle": "你喜欢的动物",
          "questionImgUrl": "",
          "correctKey": null,
          "questionDesc": null,
          "options": [
            { "optionName": "A", "optionContent": "猫", "optionResult": "3" },
            { "optionName": "B", "optionContent": "狗", "optionResult": "4" },
            { "optionName": "C", "optionContent": "猪", "optionResult": "5" },
            { "optionName": "D", "optionContent": "鸡", "optionResult": "A" }
          ]
        },
        {
          "questionTitle": "你喜欢的植物",
          "questionImgUrl": "",
          "correctKey": null,
          "questionDesc": null,
          "options": [
            { "optionName": "A", "optionContent": "玫瑰", "optionResult": "4" },
            { "optionName": "B", "optionContent": "月季", "optionResult": "5" },
            { "optionName": "C", "optionContent": "桂花", "optionResult": "B" },
            { "optionName": "D", "optionContent": "百合", "optionResult": "C" }
          ]
        },
        {
          "questionTitle": "你喜欢的城市",
          "questionImgUrl": "",
          "correctKey": null,
          "questionDesc": null,
          "options": [
            { "optionName": "A", "optionContent": "杭州", "optionResult": "5" },
            { "optionName": "B", "optionContent": "上海", "optionResult": "A" },
            { "optionName": "C", "optionContent": "北京", "optionResult": "B" },
            { "optionName": "D", "optionContent": "深圳", "optionResult": "C" }
          ]
        },
        {
          "questionTitle": "你喜欢的星座",
          "questionImgUrl": "",
          "correctKey": null,
          "questionDesc": null,
          "options": [
            { "optionName": "A", "optionContent": "狮子", "optionResult": "A" },
            { "optionName": "B", "optionContent": "天蝎", "optionResult": "B" },
            { "optionName": "C", "optionContent": "天秤", "optionResult": "C" },
            { "optionName": "D", "optionContent": "双子", "optionResult": "D" }
          ]
        }
      ],
      "answerResults": [
        {
          "ratio": null,
          "index": null,
          "finalResult": "A",
          "minNum": null,
          "maxNum": null,
          "rate": null,
          "result": "预言家",
          "resultImgUrl": "https://yun.dui88.com/mami-youtui/img/kguv0pl4oh.png",
          "mainUrlTitle": "结果A",
          "subUrlTitle": "副标题A",
          "cardImgUrl": "https://yun.dui88.com/mami-youtui/img/大转盘.png"
        },
        {
          "ratio": null,
          "index": null,
          "finalResult": "B",
          "minNum": null,
          "maxNum": null,
          "rate": null,
          "result": "女巫",
          "resultImgUrl": "https://yun.dui88.com/mami-youtui/img/热文1.jpg",
          "mainUrlTitle": "结果B",
          "subUrlTitle": "副标题B",
          "cardImgUrl": "https://yun.dui88.com/mami-youtui/img/挤肥皂.png"
        },
        {
          "ratio": null,
          "index": null,
          "finalResult": "C",
          "minNum": null,
          "maxNum": null,
          "rate": null,
          "result": "猎人",
          "resultImgUrl": "https://yun.dui88.com/mami-youtui/img/timg.jpg",
          "mainUrlTitle": "结果C",
          "subUrlTitle": "副标题C",
          "cardImgUrl": "https://yun.dui88.com/mami-youtui/img/割绳子.png"
        },
        {
          "ratio": null,
          "index": null,
          "finalResult": "D",
          "minNum": null,
          "maxNum": null,
          "rate": null,
          "result": "法官",
          "resultImgUrl": "https://yun.dui88.com/mami-youtui/img/timg.jpg",
          "mainUrlTitle": "结果D",
          "subUrlTitle": "副标题D",
          "cardImgUrl": "https://yun.dui88.com/mami-youtui/img/翻牌子.png"
        }
      ],
      "isAgain": 1,
      "isSubtitle": null,
      "isShowWrongDesc": null,
      "testType": 0,
      "questionType": 1,
      "needConditions": [
        {
          "label": "输入生日",
          "value": "昵称",
          "type": 1
        },
        {
          "label": "输入属相",
          "value": "昵称",
          "type": 3
        }
      ]
    },
    "answerConfigDto": {
      "questionConfigs": [
        {
          "questionTitle": "我国最长的江是？",
          "questionImgUrl": "",
          "correctKey": "B",
          "questionDesc": "你是猪吗，这都不知道阿斯顿叫阿松ID骄傲上帝啊就是代价是你的旧爱速度弄 i 洒几滴哦啊时间倒是看见爱是妒忌哦啊山东阿斯顿哈送大圣地耦啊上帝啊速度后端好衰大脑思考就不弄啊上次哦怕时间啊大家哦 i 啊设计大师解答送的；那是来看都怕啥都好说的啊视频多久啊设计大咖索伦蒂诺好看",
          "options": [
            { "optionName": "A", "optionContent": "黄河", "optionResult": "1" },
            { "optionName": "B", "optionContent": "长江", "optionResult": "1" },
            { "optionName": "C", "optionContent": "淮河", "optionResult": "1" },
            { "optionName": "D", "optionContent": "松花江", "optionResult": "1" }
          ]
        },
        {
          "questionTitle": "中国的首都是？",
          "questionImgUrl": "",
          "correctKey": "A",
          "questionDesc": "中国首都你都不知道？",
          "options": [
            { "optionName": "A", "optionContent": "北京", "optionResult": "1" },
            { "optionName": "B", "optionContent": "上海", "optionResult": "1" },
            { "optionName": "C", "optionContent": "杭州", "optionResult": "1" },
            { "optionName": "D", "optionContent": "天津", "optionResult": "1" }
          ]
        },
        {
          "questionTitle": "下图中有几只鸡？",
          "questionImgUrl": "https://yun.dui88.com/mami-youtui/img/2molmru2j4.png",
          "correctKey": "C",
          "questionDesc": "你瞎吗?",
          "options": [
            { "optionName": "A", "optionContent": "1", "optionResult": "1" },
            { "optionName": "B", "optionContent": "2", "optionResult": "1" },
            { "optionName": "C", "optionContent": "3", "optionResult": "1" },
            { "optionName": "D", "optionContent": "4", "optionResult": "1" }
          ]
        },
        {
          "questionTitle": "2018年亚运会举办地在哪？",
          "questionImgUrl": "",
          "correctKey": "C",
          "questionDesc": "多关注时事啊兄弟",
          "options": [
            { "optionName": "A", "optionContent": "杭州", "optionResult": "1" },
            { "optionName": "B", "optionContent": "仁川", "optionResult": "1" },
            { "optionName": "C", "optionContent": "雅加达", "optionResult": "1" },
            { "optionName": "D", "optionContent": "孟买", "optionResult": "1" }
          ]
        },
        {
          "questionTitle": "你今年几岁？",
          "questionImgUrl": "",
          "correctKey": "C",
          "questionDesc": "你连自己几岁都不知道？",
          "options": [
            { "optionName": "A", "optionContent": "15", "optionResult": "1" },
            { "optionName": "B", "optionContent": "25", "optionResult": "1" },
            { "optionName": "C", "optionContent": "24", "optionResult": "1" },
            { "optionName": "D", "optionContent": "23", "optionResult": "1" }
          ]
        },
        {
          "questionTitle": "今年最强台风是？",
          "questionImgUrl": "",
          "correctKey": "D",
          "questionDesc": "台风把你脑子吹掉了吗？",
          "options": [
            { "optionName": "A", "optionContent": "莫干那", "optionResult": "1" },
            { "optionName": "B", "optionContent": "桑美", "optionResult": "1" },
            { "optionName": "C", "optionContent": "贝克", "optionResult": "1" },
            { "optionName": "D", "optionContent": "山竹", "optionResult": "1" }
          ]
        }
      ],
      "answerResults": [
        {
          "ratio": null,
          "index": null,
          "finalResult": null,
          "minNum": 0,
          "maxNum": 2,
          "rate": null,
          "result": "垃圾",
          "resultImgUrl": "https://yun.dui88.com/mami-youtui/img/ppyfnow9ev.png",
          "mainUrlTitle": "主标题1",
          "subUrlTitle": "副标题1",
          "cardImgUrl": "https://yun.dui88.com/mami-youtui/img/rqdxaqx5w4.png"
        },
        {
          "ratio": null,
          "index": null,
          "finalResult": null,
          "minNum": 3,
          "maxNum": 4,
          "rate": null,
          "result": "一般",
          "resultImgUrl": "https://yun.dui88.com/mami-youtui/img/duvr3uqkhz.png",
          "mainUrlTitle": "主标题2",
          "subUrlTitle": "副标题2",
          "cardImgUrl": "https://yun.dui88.com/mami-youtui/img/eibfbxd4sv.png"
        },
        {
          "ratio": null,
          "index": null,
          "finalResult": null,
          "minNum": 5,
          "maxNum": 6,
          "rate": null,
          "result": "优秀",
          "resultImgUrl": "https://yun.dui88.com/mami-youtui/img/jg3krcpjt4.png",
          "mainUrlTitle": "主标题3",
          "subUrlTitle": "副标题3",
          "cardImgUrl": "https://yun.dui88.com/mami-youtui/img/9hd7cuzvke.png"
        }
      ],
      "isAgain": 1,
      "isSubtitle": null,
      "isShowWrongDesc": null,
      "countType": 0,
      "putNum": 5,
      "isCheckError": 1
    },
    "answerResult": null,
    "iden": null
  },
  "success": true
}
